seo:
  title: Join GitLab's March 2018 Issue Bash
  description: >-
    Help us to squash some of the open issues in the GitLab Community Edition
    tracker!
  ogTitle: Join GitLab's March 2018 Issue Bash
  ogDescription: >-
    Help us to squash some of the open issues in the GitLab Community Edition
    tracker!
  noIndex: false
  ogImage: images/blog/hero-images/gitlab-issue-bash-june-2017-cover.png
  ogUrl: https://about.gitlab.com/blog/gitlab-issue-bash-march-2018
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/gitlab-issue-bash-march-2018
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "Join GitLab's March 2018 Issue Bash",
            "author": [{"@type":"Person","name":"Mark Fletcher"}],
            "datePublished": "2018-02-15",
          }

content:
  title: Join GitLab's March 2018 Issue Bash
  description: >-
    Help us to squash some of the open issues in the GitLab Community Edition
    tracker!
  authors:
    - Mark Fletcher
  heroImage: images/blog/hero-images/gitlab-issue-bash-june-2017-cover.png
  date: '2018-02-15'
  body: >


    This March we'll be holding another of our quarterly issue bashes to allow
    the community to get involved in helping to squash some issues in the GitLab
    Community Edition issue tracker. We have over 1,900

    [GitLab contributors](http://contributors.gitlab.com/),

    and we are always looking for more people to join in and contribute to the
    project in any way that they can.


    <!-- more -->


    Of course, some lucky contributors will be rewarded with awesome swag! 🙌


    We now have [the issue bash landing page](/community/issue-bash/) with all
    the information about how exactly the Issue Bash works. Please take a look
    there and provide any feedback to our [feedback
    project](https://gitlab.com/gitlab-org/issue-bash/feedback) or propose
    changes directly
    [here](https://gitlab.com/gitlab-com/www-gitlab-com/blob/master/source/community/issue-bash/index.html.haml)!


    ## When is it going to happen?


    We'll kick it off at 00:01 UTC on Saturday, **March 3rd**

    and will keep it up until 23:59 UTC on Sunday, **March 4th**.


    ## Who can contribute?


    {::options parse_block_html="true" /}


    <i class="fab fa-gitlab" style="color:rgb(107,79,187); font-size:.85em"
    aria-hidden="true"></i>

    &nbsp;&nbsp;

    **At GitLab, everyone can contribute!**

    &nbsp;&nbsp;

    <i class="fab fa-gitlab" style="color:rgb(107,79,187); font-size:.85em"
    aria-hidden="true"></i>

    {: .alert .alert-webcast}


    This is your chance to get involved! Most of the tasks don't require

    technical expertise, therefore, non-technical community

    members are definitely welcome and prize worthy!


    ## How do you get involved?


    Please see [the FAQ on the Issue Bash landing
    page](/community/issue-bash/#bash-q-a) to learn more about how to get
    involved.


    ## Prizes


    As prizes, we have some awesome swag available:


    - 14 T-shirts

    - 1 T-shirt and Hoodie for a lucky contributor


    Users making any contributions to the project,

    between the start and end times of the event, will be entered into the
    random draw

    to win a prize. The contributions will be collated after the end of the
    event and

    prize winners, drawn at random, will be contacted in the weeks that follow.


    To see how we draw winners at random please take a look at the [prize winner
    calculator
    project](https://gitlab.com/gitlab-org/issue-bash/prize-winner-calculator)


    ## Questions? More info?


    [GitLab team](/company/team/) and [GitLab core team](/community/core-team/)
    members will be on hand to answer questions and close issues. Please mention
    them if you need any help or need attention on an issue


    * [@markglenfletcher](https://gitlab.com/markglenfletcher)

    * [@tnir](https://gitlab.com/tnir)
  category: Company
  tags:
    - community
    - events
    - open source
config:
  slug: gitlab-issue-bash-march-2018
  featured: false
  template: BlogPost
